﻿/* File Created: April 3, 2012 */


/* Developer defined
-------------------------------------------------------------*/

/* validation summary classes (Hide valid summaries) */
.validation-summary-valid { display:none; }
.validation-summary-errors 
{
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;
    
    border: 1px solid;
    margin: 10px 0;
    padding:15px 50px 15px 50px;
    color: #D8000C;
    background-color: #FFBABA;
}
    .validation-summary-errors ul {
        list-style: none;
    }
.answer {
    color: #4169e1; /* royalblue */
    font-weight: bold;    
}

.info, .success, .warning, .error, .validation, .details {
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;
    
    border: 1px solid;
    margin: 10px 0;
    padding:15px 50px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    text-align: center;
}
    .info {
        color: #00529B;
        background-color: #BDE5F8;
        /* background-image: url('icons/info.png'); */
    }
    .success {
        color: #4F8A10;
        background-color: #DFF2BF;
        /* background-image: url('icons/valid-green.png'); */
    }
    .warning {
        color: #9F6000;
        background-color: #FEEFB3;
        /* background-image: url('icons/attention.png'); */
    }
    .error {
        color: #D8000C;
        background-color: #FFBABA;
        /* background-image: url('icons/cancel.png'); */
    }

    .validation {
        color: #D63301;
        background-color: #FFCCBA;
        /* background-image: url('icons/cancel.png'); */
    }
    .details {
        color: #454545;
        background-color: #cdcdcd;
        /* background-image: url('icons/info.png'); */
    }

/* Tables */
.QuotationTwoColumn, .QuotationThreeColumn {
    width: 800px;
    border: none;
}

    .QuotationTwoColumn tr td {
        border: none;
        vertical-align: text-top;
    }
        .QuotationTwoColumn tr td:first-child { width: 25%; }
        .QuotationTwoColumn tr td:last-child { width: 75%; }

    .QuotationThreeColumn tr td {
        width: 33%;
        border: none;
        vertical-align: text-top;
    }

input[type="button"] {
    font-size: 1.2em;
    padding: 5px;
}

.WarmBlue {
    color: #336699;
}

.BackgroundLightBlue {
    background-color: #e8eef4;
}

.BorderlessTable, .BorderlessTable tr td {
    border: none;
}

.PaymentBreakdown tr th, .PaymentBreakdown tr td {
    text-align: center;
}


.SingleLineList {
    list-style: none;
}
    .SingleLineList li {
        float: left;
    }
    
.listNav {
     margin:0 0 10px;
}
.ln-letters {
     overflow:hidden;
}
.ln-letters a {
     font-size:0.9em; 
     display:block; 
     float:left; 
     padding:2px 6px; 
     border:1px solid silver; 
     border-right:none; 
     text-decoration:none;
}
.ln-letters a.ln-last {
     border-right:1px solid silver;
}
.ln-letters a:hover,
.ln-letters a.ln-selected {
     background-color:#eaeaea;
}
.ln-letters a.ln-disabled {
     color:#ccc;
}
.ln-letter-count {
     text-align:center; 
     font-size:0.8em; 
     line-height:1; 
     margin-bottom:3px; 
     color:#336699;
}

.breakdown tr th, .breakdown tr td {
    text-align: center;
    width: 100px;
    border: none;
    padding: 5px;
}

#PractitionerList tr th, #PractitionerList tr td {
    width: auto;
}